@import url('https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100..900;1,100..900&display=swap');

body {
    font-family: "Exo 2", sans-serif;
    background-color: #fff;
    color: #000;
    margin: 0;
    padding: 0;
}

.lp-teka-container {
    width: 100%;
    max-width: 1376px;
    margin: 0 auto;
}

.lp-teka-header {
    color: white;
    text-align: center;
}

.lp-teka-header .lp-teka-container {
    overflow: hidden;
    height: 460px;
    background: url('./images/header_image_bg.png') no-repeat 100% 50%;
}

.lp-teka-header .lp-teka-brand {
    float: left;
    position: relative;
    width: 571px;
    height: 100%;
    background: url('./images/header_bg.png') no-repeat 0% 0%;
}

.lp-teka-header .lp-teka-brand .lp-teka-logo {
    position: absolute;
    top: 67px;
    left: 130px;
}

.lp-teka-brand .lp-teka-info {
    position: absolute;
    top: 190px;
    left: 130px;
    text-align: left;
    font-size: 40px;
    font-weight: bold;
    line-height: 45px;
}

.lp-teka-content {

}

.lp-teka-content .lp-teka-nav-bar {
    height: 100px;
    margin: 20px 0px;
    background: #c8102e;
}

.lp-teka-content .lp-teka-nav {
    padding-left: 10%;
}

.lp-teka-content .lp-teka-nav > a {
    float: left;
    font-weight: 300;
    font-size: 24px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    padding: 35px 40px 36px 40px;
}

.lp-teka-content .lp-teka-nav > a:hover {
    background: #000000;
}

.lp-teka-content .lp-teka-nav-bar .lp-teka-nav-txt {
    float: right;
    margin-right: 10%;
    color: #fff;
    font-weight: bold;
    font-size: 30px;
    padding: 14px 0px;
    line-height: 36px;
}

.lp-teka-content .lp-teka-offer-box {
    overflow: hidden;
    width: 100%;
    height: 425px;
    margin-bottom: 20px;
    background: #ededed;
    background-repeat: no-repeat;
}

.lp-teka-content .lp-teka-offer-box.lp-teka-sink {
    background-image: url('./images/product_sink_bg.png');
    background-position: 0% 0%;
}

.lp-teka-content .lp-teka-offer-box.lp-teka-sink-tap {
    background-image: url('./images/product_sink_tap_bg.png');
    background-position: 100% 0%;
}

.lp-teka-offer-box .lp-teka-product-info {
    float: right;
    max-width: 680px;
    height: 100%;
    padding-left: 90px;
    background: #ededed;
}

.lp-teka-content .lp-teka-offer-box.lp-teka-sink-tap .lp-teka-product-info {
    float: left;
}

.lp-teka-offer-box .lp-teka-product-info .lp-teka-product-info-title {
    font-size: 40px;
    font-weight: bold;
    text-align: left;
    line-height: 44px;
    padding-top: 50px;
}

.lp-teka-offer-box .lp-teka-product-info .lp-teka-product-info-title span {
    float: left;
    width: 100%;
    font-size: 17px;
    font-weight: 300;
    padding: 5px 0px;
}

.lp-teka-offer-box .lp-teka-product-info .lp-teka-product-attributes {
    float: left;
    list-style: none;
    width: 540px;
    padding: 0px;
    margin: 25px 0px 0px 0px;
}

.lp-teka-offer-box .lp-teka-product-info .lp-teka-product-attributes li {
    float: left;
    width: 33%;
    text-align: center;
    font-weight: 300;
    font-size: 17px;
    padding: 70px 0px 0px 0px;
    background-repeat: no-repeat;
    background-position: 50% 0%;
}

.lp-teka-product-info .lp-teka-product-attributes li.lp-teka-sink-attr1 {
    background-image: url('./images/sink_icon1.png');
}

.lp-teka-product-info .lp-teka-product-attributes li.lp-teka-sink-attr2 {
    background-image: url('./images/sink_icon2.png');
}

.lp-teka-product-info .lp-teka-product-attributes li.lp-teka-sink-attr3 {
    background-image: url('./images/sink_icon3.png');
}

.lp-teka-product-info .lp-teka-product-attributes li.lp-teka-sink-tap-attr1 {
    background-image: url('./images/sink_tap_icon1.png');
}

.lp-teka-product-info .lp-teka-product-attributes li.lp-teka-sink-tap-attr2 {
    background-image: url('./images/sink_tap_icon2.png');
}

.lp-teka-product-info .lp-teka-product-attributes li.lp-teka-sink-tap-attr3 {
    background-image: url('./images/sink_tap_icon3.png');
}

.lp-teka-products {
    overflow: hidden;
    margin-bottom: 20px;
}

.lp-teka-products h2 {
    float: left;
    width: 100%;
    font-weight: bold;
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
    margin: 45px 0px 65px 0px;
}

.lp-teka-products .lp-teka-products-wrapper {
    overflow: hidden;
    display: block;
    clear: both;
    width: 1099px;
    margin: auto;
}

.lp-teka-products-wrapper .lp-teka-product {
    float: left;
    min-width: 262px;
    height: 666px;
    background: #e2e2e2;
    margin-right: 17px;
}

.lp-teka-products-wrapper .lp-teka-product:last-child {
    margin-right: 0px;
}

.lp-teka-footer {
    margin-top: 20px;
}

.lp-teka-footer .lp-teka-container {
    overflow: hidden;
    position: relative;
    height: 624px;
    background: url('./images/footer_image_bg.png') no-repeat 100% 50%;
}

.lp-teka-footer .lp-teka-container .lp-teka-brand {
    position: absolute;
    top: 49px;
    left: 135px;

}

.lp-teka-footer .lp-teka-container .lp-teka-brand .lp-teka-logo {
    float: left;
}

.lp-teka-footer .lp-teka-footer-text {
    float: left;
    clear: both;
    width: 400px;
    font-weight: bold;
    font-size: 40px;
}

.lp-teka-footer .lp-teka-footer-text h3 {
    margin: 0px;
    border-bottom: 4px solid #c8102e;
    padding: 25px 0px 30px 0px;
    margin-bottom: 30px;
}

.lp-teka-footer .lp-teka-footer-text span {
    float: left;
    clear: both;
    font-size: 28px;
    font-weight: 300;
}

.lp-teka-product-link {
    display: none;
}

@media (max-width: 1440px) {
    .lp-teka-container {
        max-width: 1376px;
    }
}

@media (max-width: 1440px) and (min-width: 1230px) {
    .lp-teka-container {
        max-width: 1218px;
    }

    .lp-teka-content .lp-teka-offer-box.lp-teka-sink {
        background-position: -20% 0%;
    }

    .lp-teka-content .lp-teka-offer-box.lp-teka-sink-tap {
        background-position: 113% 0%;
    }

    .lp-teka-products-wrapper .lp-teka-product {
        width: calc(25% - 17px);
    }

    .lp-teka-products .lp-teka-products-wrapper {
        max-width: 1099px;
    }
}

@media (max-width: 1230px) and (min-width: 960px) {
    .lp-teka-container {
        min-width: 960px;
    }

    .lp-teka-content .lp-teka-offer-box.lp-teka-sink {
        background-image: none;
        /*background-position: -20% 0%;*/
    }

    .lp-teka-content .lp-teka-offer-box.lp-teka-sink-tap {
        background-image: none;
    }

    .lp-teka-offer-box .lp-teka-product-info {
        width: 600px !important;
        height: 100%;
        background: #ededed;
        margin: auto;
        float: none;
    }

    .lp-teka-content .lp-teka-offer-box.lp-teka-sink-tap .lp-teka-product-info {
        float: none;
    }

    .lp-teka-content .lp-teka-nav-bar .lp-teka-nav-txt {
        margin-right: 3%;
    }

    .lp-teka-content .lp-teka-nav > a {
        margin: 0px 0px;
    }

    .lp-teka-products-wrapper .lp-teka-product {
        width: calc(50% - 25px);
        margin-bottom: 17px;
    }

    .lp-teka-products .lp-teka-products-wrapper {
        padding: 0px 17px;
        width: 100%;
    }

    .lp-teka-products {
        margin-bottom: 0px;
    }

    .lp-teka-footer {
        margin-top: 0px;
    }

    .lp-teka-footer .lp-teka-container {
        background-position: 50% 0%;
    }
}

@media (max-width: 960px) {
    body {

    }

    .lp-teka-nav-bar {
        display: none;
    }

    .lp-teka-header .lp-teka-container {
        /*background-image: url(./images/mobile_header_image_bg.png);
        background-position: 100% 0%;*/
        background-position: 100% -35%;
        background-size: 960px;
    }

    .lp-teka-header .lp-teka-brand {
        width: 100%;
        height: 244px;
        background: url(./images/mobile_header_bg.png) no-repeat 0% 0%;
        background-size: cover;
        margin-top: 210px;
    }

    .lp-teka-header .lp-teka-brand .lp-teka-logo {
        top: 50px;
        left: 35px;
        height: 27px;
    }

    .lp-teka-brand .lp-teka-info {
        top: 105px;
        left: 35px;
        font-size: 30px;
        line-height: 30px;
    }

    .lp-teka-offer-box .lp-teka-product-info {
        width: auto;
        padding: 0px 35px;
        max-width: none;
    }

    .lp-teka-content .lp-teka-offer-box {
        height: auto;
    }

    .lp-teka-content .lp-teka-offer-box.lp-teka-sink {
        background-image: url(./images/mobile_product_sink_bg.png);
        background-position: 0% 0%;
        padding-top: 420px;
        background-size: contain;
    }

    .lp-teka-content .lp-teka-offer-box.lp-teka-sink-tap {
        background-image: url(./images/mobile_product_sink_tap_bg.png);
        background-position: 50% 0%;
        padding-top: 420px;
        background-size: 100%;
    }

    .lp-teka-offer-box .lp-teka-product-info .lp-teka-product-info-title {
        float: none;
    }

    .lp-teka-offer-box .lp-teka-product-info .lp-teka-product-info-title br {
        display: none;
    }

    .lp-teka-offer-box .lp-teka-product-info .lp-teka-product-info-title span {
        padding: 15px 0px 5px 0px;
        line-height: 25px;
    }

    .lp-teka-offer-box .lp-teka-product-info .lp-teka-product-attributes {
        width: 100%;
    }

    .lp-teka-offer-box .lp-teka-product-info .lp-teka-product-attributes li {
        width: 50%;
        clear: both;
        float: none;
        margin: auto auto 35px auto;
    }

    .lp-teka-offer-box .lp-teka-product-info .lp-teka-product-attributes li br {
        display: none;
    }

    .lp-teka-products-wrapper .lp-teka-product {
        width: calc(50% - 25px);
        margin-bottom: 17px;
    }

    .lp-teka-products .lp-teka-products-wrapper {
        padding: 0px 17px;
        width: 100%;
    }

    .lp-teka-products h2 {
        margin: 15px 0px 35px 0px;
    }

    .lp-teka-products {
        margin-bottom: 0px;
    }

    .lp-teka-footer .lp-teka-container .lp-teka-brand {
        top: 25px;
        left: 25px;
    }

    .lp-teka-footer .lp-teka-container {
        min-height: 1124px;
        background: url(./images/footer_image_bg.png) #ededed no-repeat 100% 0%;
    }

    .lp-teka-footer .lp-teka-footer-text h3 {
        margin-top: 460px;
    }

    .lp-teka-product-link {
        color: #fff;
        font-size: 24px;
        font-weight: bold;
        background: #c8102e;
        text-decoration: none;
        width: 50%;
        text-align: center;
        padding: 25px 0px;
        margin: auto;
        display: block;
        overflow: hidden;
        margin-bottom: 30px;
    }

    .lp-teka-product-link:hover {
        background: #000000;
    }
}

@media (max-width: 600px) {
    .lp-teka-header .lp-teka-container {
        background-image: url(./images/mobile_header_image_bg.png);
        background-position: 80% 0%;
    }

    .lp-teka-products-wrapper .lp-teka-product {
        width: calc(100% - 35px);
        margin-bottom: 17px;
    }

    .lp-teka-products .lp-teka-products-wrapper {
        padding: 0px 17px;
        width: 100%;
    }
}
